{
    "romFileName": "AP1EM.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Super Breakout",
    "romPlatform": "Arcade",
    "romGenre": "Action",
    "romReleaseDate": "1978",
    "romPlayers": 2,
    "romDescription": "Take on the challenge of the classic block-breaker. Compete against an ever-advancing wall in Progressive mode, free two trapped balls in Cavity mode, or control two paddles at once in Double's multi-ball action!",
    "romMapping": {
        "a": "Progressive mode",
        "b": "Serve",
        "x": "Cavity mode",
        "y": "Double mode",
        "dpad": "Move paddle",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
